﻿body, html {
    font-family: 'Open Sans', sans-serif;
    font-size: 13pt;
    font-weight: 400;
    line-height: 140%;
    margin: 0;
    padding: 0;
    height: 100%;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Saira', sans-serif;
    line-height: 130%;
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 400;
}

h1 {
    font-size: 2rem;
    color: #0F4C81;
    font-weight: 300;
}

h2 {
    font-size: 1.8rem;
    color: #3F6F9A;
}

h3 {
    font-size: 1.6rem;
    color: #0F4C81;
}

h4 {
    font-size: 1.4rem;
    color: #3F6F9A;
}

h5 {
    font-size: 1.2rem;
    color: #0F4C81;
    margin-bottom: 0.5rem;
}

h6 {
    font-size: 1.1rem;
    color: #000;
    font-weight: 600
}

@media (max-width: 768px) {
    h1 {
        font-size: 1.8rem;
    }
}

p {
    font-size: 1rem;
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
}

b, strong, .semi {
    font-weight: 600;
}

a {
    font-size: 1rem;
    color: #3F6F9A;
}

    a:hover, a.hover {
        color: #6F93B3
    }

.size9 {
    font-size: 0.9rem;
}

small, .small {
    font-size: 0.85rem;
    line-height: 120%
}

.xsmall {
    font-size: 0.8rem;
}

.small-info {
    font-size: 0.9rem;
    line-height: 150%
}

.xsmall-info {
    font-size: 0.8rem;
    line-height: 140%;
    margin-top: -15px;
}

.xsmall-info2 {
    font-size: 0.8rem;
    line-height: 140%;
    margin-top: 15px;
    margin-left: -2.5rem
}

.oblig {
    color: #BF2020
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(159,183,204,0.4);
}

.az-tit {
    color: #0169b0;
    border-bottom: 1px solid #CFDBE5;
    padding-bottom: 0.3rem
}

.az-tit1 {
    color: #0169b0;
    padding-bottom: 0.3rem
}

.bbgris {
    border-bottom: 1px solid #9FB7CC
}


/*----- Container -----*/

.w-95 {
    width: 95%;
    max-width: 1600px;
}

@media (max-width: 967px) {
    .w-95 {
        width: 98%
    }
}

.contenido-top {
    padding-top: 60px;
}

.mt-40 {
    margin-top: 40px
}

.mt-50 {
    margin-top: 50px
}

.mt-80 {
    margin-top: 80px
}

.mt-100 {
    margin-top: 100px
}

@media (max-width: 991px) {
    .mt-40 {
        margin-top: 30px
    }
}



/*----- Backgrounds -----*/

.bg-circ {
    background: url(../../Images/bg_circ.svg) top left no-repeat;
    background-size: 470px auto;
}

.bg-primary {
    background-color: #0F4C81 !important;
}

.bg-secondary {
    background-color: #5781A6 !important;
}

.bg-gris01 {
    background-color: #F5F7F9 !important;
}

.bg-gris02 {
    background-color: #EBF0F4 !important;
}

.bg-gris03 {
    background-color: #E2E9EF !important;
}

.bg-gris04 {
    background-color: #D8E2EA !important;
}

.bg-gris05 {
    background-color: #CEDAE5 !important;
}

.bg-gris {
    background-color: rgba(159,183,204,1.0) !important;
}

.bg-gris-transp10 {
    background-color: rgba(159,183,204,0.1) !important;
}

.bg-gris-transp15 {
    background-color: rgba(159,183,204,0.15) !important;
}

.bg-gris-transp20 {
    background-color: rgba(159,183,204,0.2) !important;
}

.bg-bco-90 {
    background-color: rgba(255,255,255,0.9)
}

.bg-az01 {
    background-color: rgba(1,105,176,0.1) !important;
}

.bg-az02 {
    background-color: rgba(1,105,176,0.2) !important;
}

.bg-az07 {
    background-color: rgba(1,105,176,0.7) !important;
}

.roundcor {
    border-radius: 8px
}

.borde01 {
    border: 1px solid #B8CED6;
    border-radius: 8px
}

/*-----Btns-----*/

.btn {
    color: #0F4C81;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.21rem 0.6rem 0.3rem;
    font-size: 0.95rem;
    line-height: 1.5;
    border-radius: 0.35rem;
    margin-top: 0.4rem;
    margin-bottom: 0.4rem
}

    .btn:hover {
        color: #3F6F9A;
        text-decoration: none;
    }

    .btn:focus, .btn.focus {
        outline: 0;
        box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0);
    }

    .btn.disabled, .btn:disabled {
        opacity: 0.6;
    }

.btn-sm, .btn-group-sm > .btn {
    padding: 0.15rem 0.5rem 0.2rem;
    font-size: 0.9rem;
    line-height: 1.5;
    border-radius: 0.35rem;
}

.btn-xsm {
    padding: 0.15rem 0.4rem 0.25rem;
    font-size: 0.75rem;
    line-height: 1.3;
    border-radius: 0.3rem;
}

/*--- Primary ---*/
.btn-primary {
    color: #fff;
    background-color: #275E8D;
    border-color: #275E8D;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

    .btn-primary:focus, .btn-primary.focus {
        color: #fff;
        background-color: #3F709A;
        border-color: #3F709A;
    }

    .btn-primary.disabled, .btn-primary:disabled {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
    .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

/*--- Secondary ---*/
.btn-secondary {
    color: #fff;
    background-color: #A6C2CC;
    border-color: #A6C2CC;
}

    .btn-secondary:hover {
        color: #fff;
        background-color: #8FAFBA;
        border-color: #8FAFBA;
    }

    .btn-secondary:focus, .btn-secondary.focus {
        color: #fff;
        background-color: #A6C2CC;
        border-color: #A6C2CC;
    }

    .btn-secondary.disabled, .btn-secondary:disabled {
        color: #fff;
        background-color: #8FAFBA;
        border-color: #8FAFBA;
    }

    .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
    .show > .btn-secondary.dropdown-toggle {
        color: #fff;
        background-color: #A6C2CC;
        border-color: #A6C2CC;
    }

/*--- Light ---*/
.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #A6C2CC;
}

    .btn-light:hover {
        color: #212529;
        background-color: #E4EDF0;
        border-color: #A6C2CC;
    }

    .btn-light:focus, .btn-light.focus {
        color: #212529;
        background-color: #e2e6ea;
        border-color: #dae0e5;
    }

    .btn-light.disabled, .btn-light:disabled {
        color: #212529;
        background-color: #f8f9fa;
        border-color: #CFDBE5;
    }

    .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
    .show > .btn-light.dropdown-toggle {
        color: #212529;
        background-color: #dae0e5;
        border-color: #d3d9df;
    }

/*--- Success ---*/
.btn-success {
    color: #fff;
    background-color: #529060;
    border-color: #529060;
}

    .btn-success:hover {
        color: #fff;
        background-color: #28a745;
        border-color: #28a745;
    }

    .btn-success:focus, .btn-success.focus {
        color: #fff;
        background-color: #529060;
        border-color: #1e7e34;
    }

    .btn-success.disabled, .btn-success:disabled {
        color: #fff;
        background-color: #28a745;
        border-color: #28a745;
    }

    .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
    .show > .btn-success.dropdown-toggle {
        color: #fff;
        background-color: #1e7e34;
        border-color: #1c7430;
    }

/*--- Info ---*/
.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

    .btn-info:hover {
        color: #fff;
        background-color: #138496;
        border-color: #117a8b;
    }

    .btn-info:focus, .btn-info.focus {
        color: #fff;
        background-color: #138496;
        border-color: #117a8b;
    }

    .btn-info.disabled, .btn-info:disabled {
        color: #fff;
        background-color: #17a2b8;
        border-color: #17a2b8;
    }

    .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
    .show > .btn-info.dropdown-toggle {
        color: #fff;
        background-color: #117a8b;
        border-color: #10707f;
    }

/*--- Sub ---*/
.btn-sub {
    color: #fff;
    background-color: #439CBF;
    border-color: #439CBF;
}

    .btn-sub:hover {
        color: #fff;
        background-color: #1B7DA3;
        border-color: #1B7DA3;
    }

    .btn-sub:focus, .btn-sub.focus {
        color: #fff;
        background-color: #1B7DA3;
        border-color: #1B7DA3;
    }

    .btn-sub.disabled, .btn-sub:disabled {
        color: #fff;
        background-color: #439CBF;
        border-color: #439CBF;
    }

    .btn-sub:not(:disabled):not(.disabled):active, .btn-sub:not(:disabled):not(.disabled).active,
    .show > .btn-sub.dropdown-toggle {
        color: #fff;
        background-color: #439CBF;
        border-color: #439CBF;
    }


        .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-primary.dropdown-toggle:focus,
        .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-secondary.dropdown-toggle:focus,
        .btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
        .show > .btn-success.dropdown-toggle:focus,
        .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
        .show > .btn-info.dropdown-toggle:focus,
        .btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
        .show > .btn-warning.dropdown-toggle:focus,
        .btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
        .show > .btn-danger.dropdown-toggle:focus,
        .btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
        .show > .btn-light.dropdown-toggle:focus,
        .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
        .show > .btn-dark.dropdown-toggle:focus,
        .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-primary.dropdown-toggle:focus,
        .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-secondary.dropdown-toggle:focus,
        .btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-success.dropdown-toggle:focus,
        .btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-info.dropdown-toggle:focus,
        .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-warning.dropdown-toggle:focus,
        .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-danger.dropdown-toggle:focus,
        .btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-light.dropdown-toggle:focus,
        .btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-light.dropdown-toggle:focus,
        .btn-sub:not(:disabled):not(.disabled):active:focus, .btn-sub:not(:disabled):not(.disabled).active:focus,
        .show > .btn-sub.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.05);
        }

.btn-primary:focus, .btn-primary.focus,
.btn-secondary:focus, .btn-secondary.focus,
.btn-success:focus, .btn-success.focus,
.btn-info:focus, .btn-info.focus,
.btn-warning:focus, .btn-warning.focus,
.btn-danger:focus, .btn-danger.focus,
.btn-light:focus, .btn-light.focus,
.btn-dark:focus, .btn-dark.focus,
.btn-outline-primary:focus, .btn-outline-primary.focus,
.btn-outline-secondary:focus, .btn-outline-secondary.focus,
.btn-outline-success:focus, .btn-outline-success.focus,
.btn-outline-info:focus, .btn-outline-info.focus,
.btn-outline-warning:focus, .btn-outline-warning.focus,
.btn-outline-danger:focus, .btn-outline-danger.focus,
.btn-outline-light:focus, .btn-outline-light.focus,
.btn-outline-dark:focus, .btn-outline-dark.focus {
    box-shadow: 0 0 0 0.1rem rgba(159,183,204,1.0);
}



/*-Btn exportar-*/

.btn-exp-pdf {
    background: url(../../Images/ico_descarga_pdf.svg) top center no-repeat;
}

.btn-tabla-pdf {
    background: url(../../Images/ico_tabla_pdf.svg) top center no-repeat;
}

.btn-tabla-recetas {
    background: url(../../Images/ico_tabla_recetas.svg) top center no-repeat;
}

.btn-exp-img {
    background: url(../../Images/ico_descarga_img.svg) top center no-repeat;
}

.btn-exp-excel {
    background: url(../../Images/ico_descarga_excel.svg) top center no-repeat;
}

.btn-exp-email {
    background: url(../../Images/ico_descarga_email.svg) top center no-repeat;
}

.btn-exp-pdf, .btn-tabla-pdf, .btn-tabla-recetas,
.btn-exp-img, .btn-exp-excel, .btn-exp-email {
    border: none;
    cursor: pointer;
    background-size: 30px 34px;
    padding: 40px 0 0 0;
    margin: 0;
    font-size: 0.7rem;
    line-height: 125%;
    min-width: 42px;
    margin-bottom: 1rem;
}

    .btn-exp-pdf:hover,
    .btn-tabla-pdf:hover,
    .btn-tabla-recetas:hover,
    .btn-exp-img:hover,
    .btn-exp-excel:hover,
    .btn-exp-email:hover {
        filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
        filter: url(#drop-shadow);
        filter: drop-shadow(0 3px 1px rgba(0, 0, 0, 0.2));
        -webkit-filter: drop-shadow(0 3px 1px rgba(0, 0, 0, 0.2));
    }


/*Btns circ info*/

.btn-info-gral {
    border: none;
    cursor: pointer;
    width: 25px;
    height: 25px;
    background: url(../../Images/btn_info_circ_naranja.svg) center center no-repeat;
    background-size: cover;
    border-radius: 50%;
}

    .btn-info-gral:hover {
        filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
        filter: url(#drop-shadow);
        filter: drop-shadow(0 3px 1px rgba(0, 0, 0, 0.2));
        -webkit-filter: drop-shadow(0 3px 1px rgba(0, 0, 0, 0.2));
    }



.pie {
    padding: 0.5rem 0 2rem;
    margin-top: 2rem;
    border-top: 1px solid #D8E2EA;
    margin-bottom: 2rem;
}

    .pie p {
        font-size: 0.8rem;
        text-align: center;
    }


.div-h0 {
    line-height: 0;
    height: 0;
    overflow: hidden;
    display: none;
}

/*  kendo styles    */


/*  Altera los encabezados*/
.k-grid a {
    color: #fff;
}

    .k-grid a.k-state-hover,
    .k-grid a.k-state-active:hover,
    .k-grid a:hover,
    .k-grid a:focus:hover,
    .k-grid a:focus,
    .k-grid a:focus:active {
        -webkit-box-shadow: 0 0 4px 0 #17b8b3 !important;
        box-shadow: 0 0 4px 0 #68B159 !important;
    }

.k-grid th.k-sorted {
    background-color: #66A5CF;
}


.k-grid-header .k-grid-filter.k-state-active, .k-grid-header .k-header-column-menu.k-state-active, .k-grid-header .k-hierarchy-cell .k-icon.k-state-active {
    background-color: #66A5CF;
    color: #275E8D;
}

.k-grid-header .k-i-sort-asc-sm, .k-grid-header .k-i-sort-desc-sm, .k-grid-header .k-sort-order {
    color: #275E8D;
}

.k-list .k-item.k-state-selected, .k-list-optionlabel.k-state-selected {
    background-color: #275E8D;
}

.k-i-arrow-60-right::before, .k-i-arrow-e::before, .k-i-expand-e::before, .k-i-expand::before, .k-i-sarrow-e::before {
    color: #66A5CF;
}

/*Flechitas del grid hijo*/
.k-i-arrow-60-down::before, .k-i-arrow-s::before, .k-i-collapse::before, .k-i-expand-s::before, .k-i-sarrow-s::before {
    color: #275E8D;
}

/*Botones del pie del grid*/
.k-pager-nav.k-link, .k-pager-refresh {
    color: #66A5CF;
    border-color: #66A5CF;
}

.k-pager-numbers .k-link.k-state-selected {
    background-color: #66A5CF;
    border-color: #66A5CF;
}
